/** 2026 超悅主選單 **/
#top{ background: transparent;}
.gizle { top: 0 !important; }
.beyound.navbar{ border-bottom: 0;}
.beyound .header-logo{ background: #ffffff; height: 70px; padding: 0 0 0 20px; max-width: 100%; outline: none; display: flex; justify-content: space-between;}
.beyound .header-logo img { height: 100%; padding: 8px 0;}
.beyound.navbar .sub_nav{ display: flex; align-items: center; }
.beyound.navbar .sub_nav p{color: #0ABAB5; line-height: 40px; font-size: 16px; margin: 0;  padding:8px 8px 8px 16px;  }
.beyound.navbar .sub_nav p a{ color: #0ABAB5; }
.beyound.navbar .sub_nav p i{ margin-right: 5px;}
.beyound.navbar .sub_nav p.cart{ padding-right: 16px;}
.beyound.navbar .sub_nav p.social_icon { background-color: #0ABAB5; flex: 0 0 55px; height: 100%; display: flex; justify-content: center; align-items: center; }
.beyound.navbar .sub_nav p.social_icon i{  color: #ffffff; opacity: 0.8; font-size: 20px;}
.beyound.navbar .sub_nav p.social_icon img{ opacity: 0.8; width: 20px;}
.beyound .main-nav{display: -ms-flexbox;  display: flex;  background-color:#eeeeee; align-items: center;  min-height: 50px;  margin: 0; width: auto; flex:1; text-align: center; }
.beyound .main-nav nav{ display: block;}
.beyound  .main-nav a{transition:all .3s ease}
.vg-nav{z-index:100;width:100%}
.vg-nav>ul:not(.vg-nav-main-container){display:none}

.vg-nav-main-container{padding:0;margin:0;display:block}

.vg-nav-main-container li{list-style:none}

.vg-nav-main-container>li{display:inline-block !important;}

.vg-nav-main-container span.toggle{transition:all 0.4s ease;transform:rotate(0)}

.vg-nav-main-container span.toggle span.default{display: none;}

.main-nav .vg-nav>ul{display: -ms-flexbox; display: flex; justify-content: center;}

.main-nav .vg-nav>ul>li:last-child{display: none !important;}
.main-nav .vg-nav>ul>li>span{ position:relative;  display: block;  }

.main-nav .vg-nav>ul>li>a,.main-nav .vg-nav>ul>li>span a{ position: relative; display: block; color: #333333; line-height: 30px; font-size: 18px; font-weight: 600; letter-spacing: 0.4px; padding: 0 20px; text-decoration: none;}

.main-nav .vg-nav>ul>li>form{ text-decoration: none; position: relative; display: block; color: #333333; line-height: 30px; font-size: 19px; font-weight: 600; letter-spacing: 0.4px; padding: 50px 20px 0;;text-decoration:none}
.main-nav .vg-nav>ul>li>a:hover,.main-nav .vg-nav>ul>li>span a:hover{color: #0ABAB5; }

.main-nav .vg-nav>ul>li>a::before,.main-nav .vg-nav>ul>li>span a::before{ content: ""; position: absolute; width: 43px; height: 43px; top: 0; left: 50%; transform: translate(-50%, 0);}
.main-nav .vg-nav>ul>li.item11>form>a,
.main-nav .vg-nav>ul>li.item11>form>input{ padding-top: 50px; line-height: 30px;}

.main-nav .vg-nav>ul>li.dropdown:hover::before{opacity: 1;}

.vg-nav-main-container .dropdown ul{ margin: 10px auto 0; padding: 0; border-radius: 0; background: #ffffff; width: auto; min-width: initial; border: 1px solid #ceded3;}

.vg-nav-main-container .dropdown .megamenu_box{ background:transparent; padding: 0; transition: all 400ms ease 0s; position:absolute; top:120%; opacity:0; visibility:hidden; display:none;}

.vg-nav-main-container .dropdown .megamenu_box.normal ul{ flex-wrap: wrap;}

.vg-nav-main-container .dropdown>ul .left{left:0}

.vg-nav-main-container .dropdown>ul ul{transition:all 0.4s ease;position:absolute;top:20%;opacity:0;visibility:hidden;}

.vg-nav-main-container .dropdown>ul .dropdown ul.left{left:100%}

.vg-nav-main-container .dropdown>ul .dropdown.show>ul{visibility:visible;opacity:1;top:0}

.main-nav .vg-nav .dropdown ul li {  background:transparent; transition: all 0.2s ease-in-out 0s;}

.main-nav .vg-nav .dropdown .megamenu_box.normal ul.left li{ flex: 0 0 33.3333%; margin: 0; padding: 15px 0;}

.main-nav .vg-nav .dropdown .megamenu_box.normal ul.left li:nth-child(4) a { border-left: 0; }

.main-nav .vg-nav .dropdown .megamenu_box.normal ul.left li + li a { border-left: 1px solid rgb(255 255 255 / 50%); }

.main-nav .vg-nav .dropdown .megamenu_box.normal ul.left li a { text-align: center; margin: 0; padding: 4px 0; font-size: 15px; }

.main-nav .vg-nav .dropdown ul li:hover { color: #601986;}

.main-nav .vg-nav .dropdown ul li a,.main-nav .vg-nav .dropdown ul li.nav-sub-title{ display:block;  color:#545454; letter-spacing: 1px; text-decoration:none; text-align:left; }

.main-nav .vg-nav .dropdown ul li a:hover{ color: #601986;}

.main-nav .vg-nav .dropdown ul li:last-child a{ border-bottom:0;}

.main-nav .vg-nav .dropdown ul li.nav-sub-title{ color:#601986; font-size: 1.3em; font-weight:600; padding-top: 10px;}

.main-nav .vg-nav .dropdown ul li a.nav-sub-title { color: #601986; font-weight: 600; }

.main-nav .vg-nav .dropdown .megamenu_box.area ul.left li a{  position: relative; line-height: 30px; font-size: 16px; white-space: nowrap; font-weight: 400; letter-spacing: 0.4px; padding: 10px 20px; color: #0ABAB5;}

.main-nav .vg-nav .dropdown .megamenu_box.area ul.left li a::before { content: ""; position: absolute; background: url(https://materials.fillo.com.tw/materials/beyound/images/e0e415df-a639-4d3f-83c8-4ab2f72a462b.svg) no-repeat center; width: 14px; height: 14px; left: 7px; top: 10px; }

.main-nav .vg-nav .dropdown .megamenu_box.area ul.left>li:hover{ background-color: #EBF6F6;}


.vg-nav-main-container .dropdown a.mobile{display:none; position: relative;}

.vg-nav-main-container .dropdown.show>.megamenu_box{visibility:visible;opacity:1; top:100%;  left: 0;  right: 0;  display: block;}

.vg-nav-main-container.vg-nav-cloned>li{display:block}

.vg-nav-main-container.vg-nav-cloned .dropdown ul{position:relative;width:100%; height: inherit;}

.vg-nav-main-container.vg-nav-cloned .dropdown ul .left{left:0 !important}

.vg-nav-main-container.vg-nav-cloned .dropdown.show>.megamenu_box{height:initial; position: relative; width: 100%;}

.vg-nav-hover>ul .dropdown:hover>a span.toggle{transform:rotate(-180deg)}

.vg-nav-hover>ul .dropdown:hover>ul{visibility:visible;opacity:1;top:100%}

.vg-nav-hover>ul .dropdown:hover .dropdown:hover>ul{visibility:visible;opacity:1;top:0}

.main-nav .vg-nav-hamburger{margin:0}

.vg-nav-hamburger{display:none; position: absolute;right: 5px; height: 28px; width: 35px; background: transparent; top: 50%; right: 10px; transform: translate(0, -50%);}

.vg-nav-hamburger span { cursor: pointer; height: 2px; width: 30px; background:#0ABAB5; position: absolute; display: block; transition: all 0.4s ease; transform: rotate(0); opacity: 1; right: 5px; }

.vg-nav-hamburger span:first-child { top: 2px; width: 18px; right: 0; left: 0; }

.vg-nav-hamburger span:nth-child(2){top:12px}

.vg-nav-hamburger span:last-child{top:22px}

.vg-nav-hamburger.show span:first-child{top:13px;opacity:0}

.vg-nav-hamburger.show span:nth-child(2){transform:rotate(45deg)}

.vg-nav-hamburger.show span:last-child{transform:rotate(-45deg);top:12px}

.vg-nav-collapse{display:block;position:relative;height:0;opacity:0;visibility:hidden;transition:all 0.4s ease}

.vg-nav-collapse.show{ height:100%; opacity:1; visibility:visible}

.vg-nav-sidebar{display:block; position:fixed; top:50px; opacity:0; height: 100%; overflow: auto; z-index:9990; transition:all 0.4s ease; background: transparent;}

.beyound .main-nav .vg-nav-main-container> li.mobile{ display:none !important}

.vg-nav-sidebar .vg-nav-sidebar__content{width:100%;  color: #fff; text-align: center;}

.vg-nav-collapse ul{width:100%;padding:20px 0}

.vg-nav-sidebar__content>ul>li>a,.vg-nav-collapse>ul>li>a{ display: block; margin: 0; font-size: 15px; line-height: 30px; font-size: 16px; line-height: 30px; text-align: left; padding-top: 15px; letter-spacing: 0.05rem; color: #333333; padding: 10px 10px 10px 60px;}

.vg-nav-sidebar__content>ul ul li>a, .vg-nav-collapse>ul ul li>a { display: block; padding: 15px 0; font-size: 15px; color: #ffffff; text-align: left;}

.vg-nav-sidebar__content>ul ul li>span{ display: block;  padding: 15px 0;  color: #ffffff;  font-size: 15px;}

.vg-nav-sidebar.show.right{top: 64px; right:0 !important;opacity:1; padding-bottom: 150px;  height: 100vh;  background:#ffffff; }

.vg-nav-sidebar__close{position:absolute;font-size:56px;font-weight:300; top: -5px; right:15px;color:#333333;cursor:pointer; display: none;}

.vg-nav-sidebar__content{ background:#ffffff; height:autu; overflow-y:auto; overflow-x:hidden}

.vg-nav-overlay{width:100%;height:100%;position:fixed;opacity:0;transition:all 0.4s ease;top:0; transition-delay:.15s;z-index:9989}

.vg-nav-overlay.right{left:-100%}

div.login_btn form a{ color: #333333; font-size: 15px; font-weight: 600; align-items: baseline; padding: 0px 3px 3px; border-bottom: 1px solid #333333; height: auto; flex: 1; }

div.login_btn input{ color: #333333; font-size: 15px; font-weight: 600;  margin: 0 0 0 5px; border-radius: 0; padding:2px 5px 5px; background: transparent; border: 0; border-bottom: 1px solid #333333; line-height: 16px; flex: 0 0 40px; }

/* p.login_btn i { display: none; } */

div.login_btn form#logout { display: flex; flex-wrap: nowrap; padding: 0; align-items: center; justify-content: space-between; height: 100%; max-width: 150px; margin-bottom: 0;}

/* 第三層 */
.megamenu_box .left > li.has-submenu {
    position: relative;
}

/* 第三層選單預設隱藏與樣式 */
.megamenu_box .left .sub-menu-level3 {
    display: none;
    position: absolute;
    top: 0;
    left: 100%; /* 顯示在第二層項目的右側 */
    min-width: 160px;
    background-color: #ffffff;
    box-shadow: 0px 4px 10px rgba(0,0,0,0.15);
    padding:0;
    margin: 0;
    list-style: none;
    z-index: 99;
}

/* 滑鼠移到第二層項目時，顯示第三層 */
.megamenu_box .left > li.has-submenu:hover > .sub-menu-level3 {
    display: block;
}
/* 第三層連結樣式 */
.megamenu_box .left .sub-menu-level3 li a {
    display: block;
    padding: 8px 16px;
    color: #333333;
    text-decoration: none;
    white-space: nowrap;
    background-color: #EBF6F6;
}

/* 第三層 Hover 效果 */
.main-nav .vg-nav .dropdown .megamenu_box.area ul.left .sub-menu-level3 li a:hover {
    background:#0ABAB5; 
    color:#ffffff;
}

@media only screen and (max-width: 1540px){
    .main-nav .vg-nav>ul>li>a, .main-nav .vg-nav>ul>li>span a{  font-size: 17px;}
}
@media only screen and (max-width: 1340px) {
   .main-nav .vg-nav>ul>li>a, .main-nav .vg-nav>ul>li>span a{ letter-spacing: 0; }
   .beyound .header-logo { height: 70px; }
}

@media only screen and (min-width: 992px){
	.vg-nav-sidebar{display:none;}
	.vg-nav-main-container .dropdown:hover .megamenu_box{ visibility: visible; opacity: 1; top: 100%; display: block; width: auto; transition-delay: 200ms !important; padding: 0; min-width: initial;}
	.main-nav .vg-nav .dropdown ul li.mobile{ display:none;}
    .login_mobile{ display: none;}
    .main-nav .vg-nav>ul { justify-content: space-around; max-width: 1200px; margin: 0 auto; }

}

@media only screen and (max-width: 991px){
    .beyound.navbar .sub_nav{  margin-right: 60px;}
    .beyound.navbar .sub_nav p:not(.login_btn){ display: none;}
    .header{ height: 70px;}
    
    .beyound .header-logo{ height: 65px;}

  .vg-nav-hamburger{ display: block;}

  .main-nav .vg-nav>ul{ display: none;}

	.beyound.navbar { min-height: 65px;  background:#ffffff;}

  .beyound .main-nav{ min-height: initial;}

	.vg-nav-sidebar.right{right:0;width:100%; display: none;}

    .vg-nav-main-container{ display: flex; flex-flow: column;}

	.vg-nav-main-container.vg-nav-cloned>li {  display: block !important; max-width: 100%; position: relative; padding: 0 10px; order: 2; }

    .vg-nav-main-container.vg-nav-cloned>li.item11{ order: 1; padding: 10px;}

    .vg-nav-sidebar__content>ul>li>form{ position: relative; text-align: left; padding-left: 60px;}
    
    .vg-nav-sidebar__content>ul>li>form>a{  font-size: 16px; font-weight: 600; color: #333333; border-bottom: 1px solid #333; line-height: 30px; display: inline-block; margin-right: 10px;}

   .vg-nav-sidebar__content>ul>li>form>input{   font-size: 16px; font-weight: 600; color: #333333; background: transparent; border: 0; border-bottom: 1px solid #333; line-height: 30px; display: inline-block; margin-right: 10px; }

	.vg-nav-main-container .dropdown a.mobile{display:block}
    .vg-nav-main-container .dropdown a.mobile::before { content: ""; background-image: url(https://materials.fillo.com.tw/materials/beyond/images/d861660a-2505-4d4b-a329-ecdf40bf3447.svg); background-position: center; background-repeat: no-repeat; width: 25px; height: 25px; top: 15px; right: 10px; position: absolute; }

	.vg-nav-main-container .dropdown span.desk{display:none}

    .vg-nav-main-container .dropdown ul{ margin: 0 auto;}

  .vg-nav-main-container .dropdown .megamenu_box.normal ul{ flex-flow: column; padding: 0 20px 20px;}

  .vg-nav-sidebar__content>ul ul li>a, .vg-nav-collapse>ul ul li>a{  padding:10px 0; font-size: 16px;}

  .vg-nav-sidebar__content>ul>li>a, .vg-nav-collapse>ul>li>a{position: relative;  font-size: 16px; font-weight: 600; padding-left: 20px;}

  .vg-nav-main-container .dropdown .megamenu_box { background: transparent; padding: 0; }

  .vg-nav-main-container.vg-nav-cloned>li.dropdown.show.current { background-color: #ffffff; }

  .vg-nav-sidebar__content>ul .megamenu_box.area  ul li>a, .vg-nav-collapse>ul .megamenu_box.area ul li>a{ position: relative; line-height: 30px; font-size: 16px; font-weight: 400; letter-spacing: 0.4px; padding: 10px 10px 10px 24px; color: #333333; margin-bottom: 0}

  .vg-nav-sidebar__content>ul .megamenu_box.area ul li>a .arrow i{ transform: rotate(90deg); }
    
   .vg-nav-main-container .dropdown ul{ border: 0;}

    /* 第三層*/
    .megamenu_box .left .sub-menu-level3 { display: none; position: relative; left: 0; top: 0; width: 100%;  padding-left: 15px; /* 向右縮排區分層級 */ box-shadow: none;   /* 移除浮動陰影 */ }
    .megamenu_box .left > li.has-submenu:hover > .sub-menu-level3 { display: block;
    }

}

@media only screen and (max-width: 479.98px){
	.main-nav  .vg-nav-xs .vg-nav-hamburger{display:block}
	.main-nav  .vg-nav-xs>ul{display:none}

}

@media (max-width: 767px) {
	.beyound .main-nav {  margin: 0 auto;}
	.beyound .main-nav nav {  margin: 0;   background:transparent;   z-index: 9999;}

}





/*2026超悅 FOOTER */  
footer[role="contentinfo"]{ padding-bottom: 0;}
.beyondtour_footer { background:#58605B; position: relative;} 
.beyondtour_footer .company-info { position: relative; -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: initial; margin-top: 0 !important;}
.beyondtour_footer .company-info .row.info_box {position: relative; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
.beyondtour_footer .company-info .info-logo { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: initial; margin-top: 0; margin-bottom: 20px; padding-right: 0; }
.beyondtour_footer .company-info .link-btn-group { display: -ms-flexbox; display: flex; flex-wrap: wrap; }
.beyondtour_footer .company-info .link-btn-group a.link-btn { position: relative; display: flex; width: 38px; height: 38px; justify-content: center; align-items: center; font-size: 1.4rem; color: #ffffff; text-align: center; z-index: 0; margin-right: 10px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.beyondtour_footer .company-info .link-btn-group a.link-btn::before{content: ""; position: absolute; width: 38px; height: 38px; left: 0; top: 0; background: #4b524e; border-radius: 40px; z-index: -1;}
.beyondtour_footer .company-info .link-btn-group a.link-btn.fb{ font-size: 20px; }
.beyondtour_footer .company-info .link-btn-group a.link-btn.line img{  width: 20px;}
.beyondtour_footer .info_box a.info-logo img { margin: 0 auto; max-width: 100%; width: 250px; }
.beyondtour_footer .info_box h3 { font-size: 18px; margin: 0 0 10px; color: #ffffff; letter-spacing: 2.2px; font-weight: 600;}
.beyondtour_footer .info_box p{ position: relative; display: inline-block; font-size: 16px;  color: #333333; letter-spacing:0; margin-bottom: 8px;}
.beyondtour_footer .contact-info { display: -ms-flexbox; display: flex;  flex: 1; -ms-flex-wrap: wrap; flex-wrap: wrap; max-width: initial; padding-left: 35px;}
.beyondtour_footer .footer-sample { background:#58605B; position: relative; max-width: 1440px; margin: 0 auto;}
.beyondtour_footer .footer_center{display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;  background: #58605B; margin: 0 auto;  padding:30px 0;}
.beyondtour_footer .contact-box:nth-child(2) h2{display: none;}
.beyondtour_footer .icon_wrap{ background: #69716C; }
.beyondtour_footer .icon_wrap p { margin: 0; letter-spacing: 0; text-align: center; width: 100%; padding: 10px; font-size:13px;}
.beyondtour_footer .contact-info>div.contact-box{  margin-bottom: 0 !important; position: relative; padding: 0;-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%;}
.beyondtour_footer .contact-info>div.contact-box.link { padding-left: 35px; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
.beyondtour_footer .contact-info>div.contact-box h3{  color: #ffffff; margin-top: 0; padding-bottom: 5px; border-bottom: 1px solid #0ABAB5; font-size: 18px; font-weight: 600px; letter-spacing: 0.05rem; line-height: 32px;}
.beyondtour_footer .contact-box p { position: relative;font-size: 16px; line-height: 28px; letter-spacing: 0.8px; color: #ffffff; margin: 8px 0; }
.beyondtour_footer .contact-box p i { margin-right: 5px; }
.beyondtour_footer .contact-box p a{ color:#ffffff}
.beyondtour_footer .fb-box-wrapper { display: flex ; }
.beyondtour_footer .fb-box-wrappe .fb-box { flex: 1; }
.beyondtour_footer .fb-box a:nth-last-child(1), 
.beyondtour_footer .fb-box a:nth-last-child(2),
.beyondtour_footer .fb-box a:nth-last-child(3) { margin-bottom: 0; }
.beyondtour_footer .contact-box p a::after{ display: none;}
.beyondtour_footer .contact-box p .st0 { fill: #ffffff; }
.beyondtour_footer .contact-box p a svg, .beyondtour_footer .contact-box p a img  { position: absolute; transition: 0.3s; left: 10px; width: 20px; top: 10px; height: auto;  }
.beyondtour_footer .contact-box h2{ display: none;}
.beyondtour_footer .contact-box a h4{ position:relative; font-size: 16px; font-weight: 400; line-height: 26px; margin-top: 0;  padding-left: 0; color: #545454; letter-spacing: 0.5px; }
.beyondtour_footer .fb-info .row{ justify-content: space-around; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.beyondtour_footer .fb-info { margin-top: 32px !important;     display: flex; align-content: stretch; -ms-flex: 0 0 16.666667%; flex: 0 0 16.666667%; max-width: 16.666667%; }
.beyondtour_footer .fb-info .row::before, .beyondtour_footer .fb-info .row:after { display: none; }
.beyondtour_footer .fb-box a { position: relative; float: left; padding:3px 2px; -ms-flex: 0 0 calc(33.333333% - 10px); flex: 0 0 calc(33.333333% - 10px); max-width: initial; text-align: center; cursor: default; margin-bottom: 14px;}
.beyondtour_footer .fb-box a::before {content: ""; position:absolute; visibility: visible; background: #ffffff; left: 50%; bottom: 0; transform: translate(-50%, 0); margin: 0; z-index: 0; height: 100%; width: 100%; border-radius: 3px; }
.beyondtour_footer .fb-box a img { height: 20px; width:auto; max-width: 100%; position: relative; z-index: 1;}
.beyondtour_footer .fb-box a:hover img{ opacity: 1;}
@media (max-width: 1540px){
    .beyondtour_footer .footer-sample{ padding-left: 25px; padding-right: 25px;}
    .beyondtour_footer .company-info { -ms-flex: 0 0 295px; flex: 0 0 295px; }
}
@media (max-width: 1199px){
    .beyondtour_footer .contact-info>div.contact-box { flex: 0 0 100%; margin-bottom: 0 !important; position: relative; padding: 0; }
}
@media (max-width: 767px){
    .beyondtour_footer .company-info { -ms-flex: 0 0 100%; flex: 0 0 100%; }
    .beyondtour_footer .company-info .info-link { width: 100%; }
    .beyondtour_footer .company-info .link-btn-group { max-width: 100%; margin: 10px auto 30px;}
    .beyondtour_footer .company-info .link-btn-group a.link-btn { text-align: center; }
    .beyondtour_footer .info_box a img { width: 200px; display: block; margin: 10px auto 10px; }
    .beyondtour_footer .company-info::before{ display: none;}
    .beyondtour_footer .contact-box p{ letter-spacing: 0;}
    .beyondtour_footer .icon_wrap p{ text-align: center;}
}
@media (max-width: 575px){
    .beyondtour_footer .info_box a.info-logo img{ max-width: 150px;}
    .beyondtour_footer .contact-info{ padding-left: 0; padding-right: 0;}
    .beyondtour_footer .contact-info>div.contact-box { max-width: 100%; }
    .beyondtour_footer .contact-info>div.contact-box.link { padding-left: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-top: 20px; }
}

/* gotop */
.actGotop{ bottom: 60px; right: 0; }
.actGotop a, .actGotop a:link { border-radius: 0; background: #0ABAB5; }

/* i國旅列表頁 */
/*=======================================================*/
/*======================== GDT ==========================*/
/*=======================================================*/
html{ font-size: 16px;}
body {background: #ffffff; background-color: #ffffff;}
.GDT .merge_search ul li label i{ display: none;}
.pagination > li > a, .pagination > li > span{ line-height: 14px; color: #0ABAB5; cursor: pointer;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #0ABAB5; border-color: #0ABAB5; }

.GDT .breadcrumb {margin: 130px 0 0;}
.GDT .gd-contant-td01,.GDT a.gd-contant-link01,.GDT .gd-contant-td02{
	font-size: 100% !important;
  font-family: "Microsoft JhengHei", "微軟正黑體","Arial", "Helvetica", "sans-serif" !important;
}
.GDT li a.btn-floating{ width: 30px; height: 30px;}
.GDT li a.btn-floating.fb_icon i{ font-size: 20px; line-height: 30px;}
@media (max-width: 991px){
    .GDT .breadcrumb {margin: 10px 0 0;}
}

@media (max-width: 767px){
  .GDT .nav-tabs > li {width: 25%; padding: 5px; text-align: center; display: none;}
  .GDT .merge_sequence {display: table;}
}
.GDT .merge_search { position: relative; width: 100%; display: table; padding: 0 20px 20px; background: #f5f5f5; border-radius:0;}
/* 搜尋引擎標題-可依各家喜好更換 */
.GDT .merge_search h4 {color: #333333; line-height: 50px; margin: 0 0 0 15px;}
.GDT .merge_search h4::before {content: '旅遊快速查詢';}
.GDT .merge_search select::-ms-expand{display: none;}
/* 搜尋引擎欄位標題-共用 */
.GDT .merge_search ul{ display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 100%; border: 0; padding: 0; }
.GDT .merge_search ul li { -ms-flex:0 0 calc((100% - 56px) / 4); flex:0 0 calc((100% - 56px) / 4); background: #ffffff; padding: 0 10px; border-top: 0; border-bottom: 0; margin: 0 7px 10px; border-radius: 0; height: 70px;}
.GDT .merge_search ul li label { width: 100%; float: left; text-align:left; margin: 0;  position: relative; height: 30px; padding-left: 20px; color: #0ABAB5; font-weight: 600; font-size: 16px;}
.GDT .merge_search ul li label i {color: #F00; font-weight: 600; font-size: 13px; margin: 0 3px 0 0; position: absolute; left: -15px; top: 11px;}
.GDT .merge_search ul li label::before { content: ""; position: absolute; background: #0ABAB5; border-radius: 50px; top: 13px; left: 8px; width: 8px; height: 8px; }

@media (max-width: 767px) {
  .GDT .merge_search{ width: 90%; margin: 0 auto;}
  .GDT .merge_search ul li label {width: 100%; text-align: left; position: relative;}
  .GDT .merge_search ul li label i {left: -5%;}
}
/* 出發地 */
.GDT .merge_search ul li.merge_search_departure .merge_search_select {height: 32px; color: #333333; font-weight: 400; font-size: 16px; background: #ffffff;  border: 0;  box-shadow: none; padding: 0;}

/* 目的地 */
.GDT .merge_search ul li.merge_search_destination .merge_search_select {height: 32px; color: #333333; font-weight: 400; font-size: 16px; background: #ffffff; border: 0; box-shadow: none; padding: 0;}

/* 出團日期 */
.GDT .merge_search ul li.merge_search_date { -ms-flex:0 0 calc((100% - 28px) / 2);flex:0 0 calc((100% - 28px) / 2); }
.GDT .merge_search ul li.merge_search_date .input-group-addon {display: inherit; position: absolute; border-radius: 4px; visibility: hidden;}
.GDT .merge_search ul li.merge_search_date .input-group-btn {display: inherit;}
.GDT .merge_search ul li.merge_search_date .input-group .form-control {display: inherit;}
.GDT .merge_search ul li.merge_search_date .form_date {float: left; width:50%; margin:0; }
.GDT .merge_search ul li.merge_search_date .form_date[data-link-field="dtp_input2"]::before{ content: "~"; position: absolute; top: 10px; left: -15px; color: #333; width: 10px; height: 10px; background-color: transparent; z-index: 3;}
.GDT .merge_search ul li.merge_search_date .merge_search_input_date {  color: #333333; font-weight: 400; background: #ffffff; font-size: 16px; height: 32px; text-align: center; border: 0; box-shadow: none; padding: 0; cursor: default;}

/* 旅遊天數 */
.GDT .merge_search ul li.merge_search_days .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 每人預算 */
.GDT .merge_search ul li.merge_search_budget .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 銷售特色 */
.GDT .merge_search ul li.merge_search_features .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 交通工具 */
.GDT .merge_search ul li.merge_search_traffic .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 線別 */
.GDT .merge_search ul li.merge_search_linetype .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 系列別 */
.GDT .merge_search ul li.merge_search_series{width:50%;}
.GDT .merge_search ul li.merge_search_series .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px; appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
/* 團體類別 */
.GDT .merge_search ul li.merge_search_groupcategory .merge_search_select {float: left; width: 100%; margin: 0; height: 20px;  padding: 0; line-height: 20px;appearance: none; -webkit-appearance: none; -moz-appearance: none; text-indent: 0.01px; text-overflow: ' '; background: url(/eweb_design/images/icon_drop_down.png) #FFF no-repeat 99% center; background: none;}
  .GDT .merge_search ul li.merge_search_days,
  .GDT .merge_search ul li.merge_search_budget,
  .GDT .merge_search ul li.merge_search_features,
  .GDT .merge_search ul li.merge_search_traffic,
  .GDT .merge_search ul li.merge_search_linetype,
  .GDT .merge_search ul li.merge_search_series,
  .GDT .merge_search ul li.merge_search_groupcategory {display: none;}
@media (max-width: 1199px) {
    .GDT .merge_search ul li.merge_search_date .form_date[data-link-field="dtp_input2"]::before{left: -10px; }
}
@media (max-width: 991px) {
    .GDT .merge_search ul li.merge_search_date .form_date[data-link-field="dtp_input2"]::before{left: -6px; width: 12px; }
}
@media (max-width: 767px) {
  .GDT .merge_search ul li.merge_search_days,
  .GDT .merge_search ul li.merge_search_budget,
  .GDT .merge_search ul li.merge_search_features,
  .GDT .merge_search ul li.merge_search_traffic,
  .GDT .merge_search ul li.merge_search_linetype,
  .GDT .merge_search ul li.merge_search_series,
  .GDT .merge_search ul li.merge_search_groupcategory {display: none;}
}
input[type=checkbox].css-checkbox {position: absolute; z-index: -1000; left: -1000px; overflow: hidden; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
input[type=checkbox].css-checkbox + label.css-label {padding-left: 28px; height: 22px; font-weight: 100; display: inline-block; line-height: 22px; background-repeat: no-repeat; background-position: 0 0; font-size: 15px; vertical-align: middle; cursor: pointer; margin-right: 25px; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
input[type=checkbox].css-checkbox:checked + label.css-label {background-position: 0 -48px; -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
label.css-label {background-image: url(/eweb_design/images/grey.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
/* 產品快搜 */
.GDT .merge_search ul li.merge_search_keyword{ -ms-flex:  0 0 calc(100% - 240px); flex:0 0 calc(100% - 240px); margin-bottom: 0;}
.GDT .merge_search ul li.merge_search_keyword .merge_search_input { height: 32px; color: #333333; font-weight: 400; font-size: 16px; background: #ffffff; border: 0; box-shadow: none; margin: 0; padding: 0;}
/* 搜尋引擎按鈕 預設置右，可透過 text-align 的其他參數調整 */
.GDT .merge_search .merge_search_btn{  position: absolute; right: 27px; bottom: 20px; margin: 0; text-align: right; width: calc(25% - 21px); padding: 0;}
.GDT .merge_search .merge_search_btn a{ position: relative; height: 70px; width: 117px; line-height: 28px; border: 0; border-radius: 0; font-size: 20px; letter-spacing: 0.1em; border-radius: 6px; padding: 6px 30px 6px 6px; line-height: 60px;}
.GDT .merge_search .merge_search_btn a:nth-child(1){ padding: 6px 20px 6px 10px; background: #0ABAB5;}
.GDT .merge_search .merge_search_btn a:nth-child(2){ background: #9d9d9e; color: #ffffff; margin-left: 5px; padding: 6px 16px; width: 80px;}
.GDT .merge_search .merge_search_btn a:nth-child(1)::before{ content: ""; position: absolute; width: 30px; height: 27px; background-image: url(https://materials.fillo.com.tw/materials/design/images/c8f23e49-ddf0-4ad3-ba6b-0e060e9642c8.svg); background-position: center; background-repeat: no-repeat; right: 10px; top: 22px; }
.GDT .merge_search .merge_search_btn a i {display:none !important;}
.GDT .nav-tabs > li:nth-last-child(1) {padding: 0 0 10px;}
@media (max-width: 1199px) {
    .GDT .merge_search ul li.merge_search_keyword { -ms-flex: 0 0 calc(75% - 21px); flex: 0 0 calc(75% - 21px); }
    .GDT .merge_search .merge_search_btn a{ width: 50%;}
    .GDT .merge_search .merge_search_btn a:nth-child(1)::before { width: 20px; height: 20px; right: 12px; top: 26px; }
    .GDT .merge_search .merge_search_btn a:nth-child(2) { width: calc(50% - 10px); }
}


@media (max-width: 767px) {
    .GDT .merge_search ul li { -ms-flex:0 0 calc((100% - 28px) / 2); flex:0 0 calc((100% - 28px) / 2);}
    .GDT .merge_search ul li.merge_search_date { -ms-flex:0 0 calc(100% - 14px); flex:0 0 calc(100% - 14px); }
    .GDT .merge_search ul li.merge_search_keyword {-ms-flex:0 0 calc(100% - 14px); flex:0 0 calc(100% - 14px); }
    .GDT .merge_search .merge_search_btn { position: relative; right: initial; bottom: initial; margin: 20px 0 0; text-align:center; width: 100%; padding: 0; }
     .GDT .merge_search .merge_search_btn a { width: 100px; height: 40px; font-size: 18px; line-height: 30px; }
     .GDT .merge_search .merge_search_btn a:nth-child(2) { width: 100px; }
     .GDT .merge_search .merge_search_btn a:nth-child(1)::before { width: 20px; height: 20px; right: 12px; top: 10px; background-size: 16px; }
}


/* 範本調整 */
@media (max-width: 991px) {
    .GDT .Template_003 .w-imgText ul,.GDT .Template_003 .w-imgText li{ height: auto;}
    .GDT .Template_004 .w-imgText ul,.GDT .Template_004 .w-imgText li{ height: auto;}
}